GpgFrontend Project A Free, Powerful, Easy-to-Use, Compact, Cross-Platform, and Installation-Free OpenPGP(pgp) Crypto Tool.

Public Member Functions | List of all members
GpgFrontend::GpgData::_data_ref_deleter Struct Reference
Collaboration diagram for GpgFrontend::GpgData::_data_ref_deleter:

## Public Member Functions
void | operator() (gpgme_data_t _data)

The documentation for this struct was generated from the following file:

- src/core/model/GpgData.h